﻿body {
    background-image: url(12.jpg);
    background-size: cover;
    height: 550px;
    background-position: center;
    background-repeat: no-repeat;
}



.parent-div {
    width: 470px;
    height: 670px;
    border: 5px solid #000;
    margin: 10px auto;
    margin-top: 40px;
    background: none;
    border-radius: 25px;
}

h1 {
    color: #000;
    font-size: 25px;
    text-align: center;
    margin-top: 20px;
    text-decoration: underline;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

h2 {

    font-size: 18px;
    margin-top:45px;
    color: black;
    text-align: center;
    text-decoration:underline;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}


.login-box {
    height: 5px;
    width: 350px;
    font-size: 15px;
    position: absolute;
    top: 26%;
    left: 50%;
    transform: translate(-50%,-50%);
    color: #000;
}

    .login-box button {
        width: 350px;
        background-color:black;
        color:white;
        font-size: 20px;
        position: absolute;
        font-family: Arial, Helvetica, sans-serif;       
        margin-top: 20px;
    }

.textbox {
    width: 100%;
    overflow: hidden;
    font-size: 20px;
    margin: 8px 0;
    border-bottom: 2px solid #000;
}


    .textbox input {
        background: none;
        border: none;
        outline: none;
        font-size: 20px;
        width: 350px;
        margin: 10px;
    }

::-webkit-input-placeholder {
    color: #000;
}


:-ms-input-placeholder {
    color: #000;
}

::-moz-placeholder {
    color: #000;
    opacity: 1;
}

:-moz-placeholder {
    color: #fff;
    opacity: 1;
}
